@charset "UTF-8";

@media all {

	body { min-height: auto; height: 1% }
	html { height: auto }
	* html textarea {overflow:scroll; overflow-x: hidden}
	* html input {overflow: hidden}
	body { position:relative }
	.clearfix { display: inline-block }  /* IE7 */
	.clearfix { display: block }      /* IE5-7 */
	* html .clearfix { height: 1% }   /* IE5-6/Win */
	* html .floatbox { width:100% }

	* html #col1 { position:relative } /* IE5-6, positioning */
	* html #col2 { position:relative } 
	* html #col3 { position:relative }

	* html ul { position: relative } /*  * Disappearing List-Background Bug */
	* html ol { position: relative }
	* html dl { position: relative }
	* html body a, * html body a:hover { background-color: transparent; }  /* IE/Win Guillotine Bug */

	* html #col1 { display: inline } /* Doubled Float-Margin Bug*/
	* html #col2 { display: inline }

	* html #col1_content { word-wrap: break-word; } /* Expanding Box Bug */
	* html #col2_content { word-wrap: break-word; }
	* html #col3_content { word-wrap: break-word; }
/* End CSS */
}

